<% if @tags && @tags.any? %>
  <div class="sidebar-block">
    <h1>Tags</h1>

    <% tag_cloud(@tags, %w(event_tag1 event_tag2 event_tag3 event_tag4)) do |tag, css_class| %>
      <%= link_to tag.name, tagged_events_path(tag.name), :class => css_class %>
    <% end %>
  </div>
<% end %>
